Subject: bug#53793: 29.0.50; 'fullscreen' frame parameter on pgtk

From: Augusto Stoffel <[email-masked]>
Date: Mon, 07 Feb 2022 20:33:22 +0100

Hi Po Lu,

I don't mean to nag you, but I think you missed my last message from
yesterday and I'm curious as to what you would say.  I'll just repeat my
point here:

Unless I'm missing something, there is no hook run when the frame is
resized.  Shouldn't there be one?  It might make sense to just use
`move-frame-functions' for this as well; after all, this hook already
runs if I resize the frame from any corner other than the bottom right
one.